body {
	margin: 0px;
	padding: 0px;
}
#base {
	border: 1px solid #000;
	position:absolute;
	left:50%;
	height:auto;
	width:780px;
	margin-left:-390px;
}

#base h1 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding-left: 10px;
}
#top_u {
	height: 190px;
	width: 780px;
	padding-left: 10px;
	padding-top: 10px;
}
#stop_u {
	height: auto;
	width: 780px;
	padding-left: 10px;
	padding-top: 10px;
}
.top_utex {
	position: absolute;
	height: auto;
	width: 500px;
	padding-left: 10px;
	left: 250px;
	top: 130px;
	text-align: right;
	padding-right: 10px;
	font-size: 20px;
	font-weight: bolder;
}
.menu {
	height: 41px;
	width: 780px;
	background-color: #0071bc;
}

#base .menu ul {
	padding: 0px;
	margin-left: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}
.menu_li {
	float: left;
	text-decoration: none;
}
top_img {
	clear: both;
}
.top_imgtex {
	position: absolute;
	left: 350px;
	top: 420px;
	font-size: 17px;
	font-weight: bolder;
}
a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sub_tex {
	background-color: #CCC;
	height: 200px;
	width: 760px;
	clear: both;
	padding-top: 15px;
	padding-left: 20px;
	margin: 0px;
}
